bootstrap	digest>=20010302	digest-20190127
tool	libtool-base>=2.4.2nb9	libtool-base-2.4.6nb2
tool	gmake>=3.81	gmake-4.2.1nb1
tool	imake-[0-9]*	imake-1.0.8
tool	pkgconf-[0-9]*	pkgconf-1.6.0
build	x11-links>=1.31	x11-links-1.31
build	cwrappers>=20150314	cwrappers-20180325
full	zziplib>=0.13.56	zziplib-0.13.69
full	devIL>=1.7.8nb13	devIL-1.7.8nb14
